echo %cd%
cd %cd%
nssm install wglog-syslog "%cd%/start.bat"
echo "wglog-syslog registration service completed. "
echo "Please view the service [wglog-syslog] in the system service and start it"
pause